<?php
/**
* Homepage (Static ) options
*
* @package Theme Palace
* @subpackage Power News Pro
* @since Power News Pro 1.0.0
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'power_news_pro_theme_options[enable_frontpage_content]', array(
	'sanitize_callback'   => 'power_news_pro_sanitize_checkbox',
	'default'             => $options['enable_frontpage_content'],
) );

$wp_customize->add_control( 'power_news_pro_theme_options[enable_frontpage_content]', array(
	'label'       	=> esc_html__( 'Enable Content', 'power-news-pro' ),
	'description' 	=> esc_html__( 'Check to enable content on static front page only.', 'power-news-pro' ),
	'section'     	=> 'static_front_page',
	'type'        	=> 'checkbox',
) );