<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Power News Pro
 * @since Power News Pro 1.0.0
 */
$options = power_news_pro_get_theme_options();

// Beaking News section
require get_template_directory() . '/inc/sections/breaking-news.php';

// Related Posts content
require get_template_directory() . '/inc/sections/subscribe-us.php';

// About Us content
require get_template_directory() . '/inc/sections/about-us.php';

// About Us content
require get_template_directory() . '/inc/sections/courses.php';

// Gallery content
require get_template_directory() . '/inc/sections/gallery.php';

// Team content
require get_template_directory() . '/inc/sections/team.php';

// Events content
require get_template_directory() . '/inc/sections/events.php';

// Career content
require get_template_directory() . '/inc/sections/career.php';

// Testimonial content
require get_template_directory() . '/inc/sections/testimonial.php';

// Latest products content
require get_template_directory() . '/inc/sections/latest-products.php';

// Popular products content
require get_template_directory() . '/inc/sections/popular-products.php';

// Products collection content
require get_template_directory() . '/inc/sections/products-collection.php';

// Recent products content
require get_template_directory() . '/inc/sections/recent-products.php';

// Featured products content
require get_template_directory() . '/inc/sections/featured-products.php';

// Our Services content
require get_template_directory() . '/inc/sections/our-services.php';

if ( $options['home_layout'] == 'third-design') :

	// Promotion content
	require get_template_directory() . '/inc/sections/promotion.php';

	// Featured Posts content
	require get_template_directory() . '/inc/sections/featured-posts.php';

	// Latest Posts content
	require get_template_directory() . '/inc/sections/latest-posts.php';

elseif ( $options['home_layout'] == 'fourth-design') :

	// Featured Posts content
	require get_template_directory() . '/inc/sections/featured-posts.php';

	// Promotion content
	require get_template_directory() . '/inc/sections/promotion.php';

	// Latest Posts content
	require get_template_directory() . '/inc/sections/latest-posts.php';

else :
	// Mainn content
	require get_template_directory() . '/inc/sections/main-content.php';	
endif;

// Related Posts content
require get_template_directory() . '/inc/sections/related-posts.php';